--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Markaby::Builder::ignore_helpers
is_singleton: true
name: ignore_helpers
params: (*helpers)
visibility: public
